Subject: Re: [EDUC] tablettes numériques pour l'éducation ?
From: Mathieu Jourdan <[email-masked]>
To: mammig_linux mammig_linux <[email-masked]>
Cc: [email-masked]
Date: Tue, 4 Oct 2011 18:27:34 +0200
List-Id: <educ.april.org>

Salut,

2011/9/30 mammig_linux mammig_linux <[email-masked]>

> Bonsoir,
>
> Étant parent d'enfants en primaire, ce genre d'initiative me fait
> bondir pour plusieurs raisons.
> Tout d'abord ce genre d'annonce me fait d'avantage penser à du
> marketing politicien de base en vu des prochaines élections, qu'à une
> réelle prise en compte des besoins des étudiants/élèves.
> C'est bien joli de faire de la pub pour Orange et les tablettes + 3G à
> 1 euro par jours pendant 2 ans... mais ça fait quand même 30 euros par
> mois, 365 euros par an, et donc 730 euros au bout des 2 ans. Compte
> tenu des montants des bourses universitaires et du coût des études...
> Je doute que beaucoup d'étudiants puissent s'offrir ce genre de
> chose...
> Avant de vouloir aider des étudiants à acheter une tablette, il
> faudrait peut-être se demander si c'est réellement utile aux
> étudiants... Je pense que la réponse est non.
> De même, je ne pense pas qu'un iPad soit indispensable à des
> collégiens pour étudier dans de bonnes conditions ( par contre, je
> pense que ça donne une image "moderne" ou "avant-gardiste" aux
> politiciens qui font ce genre de choses. ).
>
> Bref, je ne vois dans ce genre d'initiative, que de la poudre aux yeux
> et une façon comme une autre de dépenser l'argent du contribuable en
> se donnant une image "moderne" et en brandissant l'argument que "ça
> réduit la fracture numérique". Ca permet également de dire que tel
> politicien investi dans l'éducation car ce budget a augmenté par
> rapport à l'année dernière...
>

Je suis d'accord.

> Et le libre dans tout ça ? Ne mélangeons pas une problématique de fond
> avec du vernis médiatique pré-électorale...
>
> Je pense que le libre entrera réellement dans les écoles quand les
> enseignants connaîtront autre chose que Windows... L'idéal serait
> qu'on leur enseigne les 2...
>

Je ne suis absolument pas d'accord.

Déjà, j'vois pas en quoi enseigner le libre en général et Windows en
particulier (enseigner quoi ?) aurait quoi que ce soit d'idéal.

Ensuite, je pense que le libre n'entrera réellement dans les écoles que
lorsque l'État obligera les collectivités à l'utiliser s'il existe, et
organisera son développement s'il n'existe pas - ce qui n'enlève rien à
l'utilité de la sensibilisation. Il ne faut pas compter sur le civisme de
quelques usagers de l'informatique pour que s'opère un tel bouleversement,
mais il faut l'imposer.

Mathieu
--
Pour gÃ©rer votre abonnement Ã  la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ